* {
    box-sizing: border-box;
    margin: 0;
    padding: 0;
}

li, li a {
    outline: none;
}

body {
    background-color: #fff;
    text-align: center;
    font-size: 12px;
    font-family: "Source Sans Pro", Arial, sans-serif;
}

#logo {
    display: block;
}

#logo img {
    display: block;
    max-width: 100%;
    width: auto;
    height: auto;
}

#logo-small-screen {
    background-color: rgba(33, 172, 229, 0.2);
    padding: 10px 0 0 10px;
    text-align: left;
}

#logo-small-screen img {
    height: auto;
}

#main-menu {
    display: none;
    width: 1000px;
    height: 40px;
    background: url(../img/theme/hnavBg.jpg) repeat-x;
    position: relative;
    z-index: 100;
    font-size: 1.5000em; /* 18px */
    line-height: 1.0000em; /* 18px */
}

#main-menu ul {
    width: 100%;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    list-style: none;
    position: relative
}

#main-menu ul a {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    color: #fff;
    text-decoration: none;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
    margin: 0.6111em 0 0.6111em
}

#main-menu ul li {
    position: relative;
    -webkit-box-flex: 1;
    -webkit-flex: 1 1 auto;
    -ms-flex: 1 1 auto;
    flex: 1 1 auto;
}

#main-menu > ul > li {
    background: url(../img/theme/hnavLiBg.png) no-repeat left 11px;
}

#main-menu > ul > li:first-child {
    background: none;
}

#main-menu li.current-menu-item > a {
    color: black;
}

#main-menu ul li:hover {
    color: black;
}

#main-menu ul ul {
    border: none;
    display: none;
    width: auto;
    position: absolute;
    background: #fff;
    left: 0;
    top: 100%;
    padding: 0
}

#main-menu ul ul li {
    float: none;
    min-width: 224px;
    border: 1px solid #666666;
    border-top: none;
    text-align: left;
}

#main-menu ul ul li:first-child {
    border-top: 1px solid #666;
}

#main-menu ul ul a {
    white-space: nowrap;
    -webkit-box-pack: start;
    -webkit-justify-content: flex-start;
    -ms-flex-pack: start;
    justify-content: flex-start;
    display: block;
    color: #666;
    padding: 0 10px;
    font-size: 0.6667em; /* 12px */
    line-height: 2.1667em; /* 26px */
}

#main-menu ul ul a:hover {
    background: #d9d9d9;
}

#main-menu li:hover > ul {
    display: block;
}

#main-menu li:hover a {
    color: #333333;
}

#main-menu:before, #main-menu:after {
    content: "";
    position: absolute;
    display: block;
    bottom: 2.23em;
    border-style: solid;
    border-width: 5px 5px;
}

#main-menu:before {
    left: 0;
    border-color: transparent #0a3d2e #0a3d2e transparent;
}

#main-menu:after {
    right: 0;
    border-color: transparent transparent #0a3d2e #0a3d2e;
}

#main-menu + header {
    overflow: hidden;
    height: 294px;
    width: 980px;
    background: #ffffff;
    border-bottom: 5px solid #84d612;
    padding: 5px 0 4px 0;
    margin: 0 auto;
    position: relative;
    z-index: 10;
}

#mobile-menu-toggle {
    display: block;
    position: absolute;
    top: 10px;
    right: 20px;
    width: 36px;
    height: 36px;
    border: 0 none;
    background-color: #21ace5;
    padding: 6px;
    cursor: pointer;
}

#mobile-menu-toggle .menu-icon-bar {
    display: block;
    margin-bottom: 4px;
    width: 24px;
    height: 4px;
    background-color: #fff;
    border-radius: 3px;
}

#mobile-menu-toggle .menu-icon-bar:last-child {
    margin-bottom: 0;
}

#main-menu-mobile {
    display: block;
    height: 0;
    overflow: hidden;
    background-color: #21ace5;
    font-size: 18px;
    line-height: 24px;
    transition: height 0.6s ease-out;
}

#main-menu-mobile ul {
    display: block;
    list-style: none;
}


#main-menu-mobile ul ul {
    transition: height 0.3s ease-out;
    height: 0;
    overflow: hidden;
    font-size: 16px;
}

#main-menu-mobile > ul > li {
    border-bottom: 1px solid #fff;
}

#main-menu-mobile li {
    display: block;
    padding: 6px 18px;
}

#main-menu-mobile a {
    color: #fff;
    text-decoration: none;
}

#page > header {
    overflow: hidden;
    width: 100%;
    background: #ffffff;
    border-bottom: 5px solid #84d612;
    padding: 5px 0 4px 0;
    margin: 0 auto;
    position: relative;
    z-index: 10;
}

#page > header:after {
    content: " ";
    position: absolute;
    width: 100%;
    height: 5px;
    background: #000000;
    top: 5px;
    left: 0;
    z-index: 50;
    -moz-opacity: 0.15;
    -khtml-opacity: 0.15;
    opacity: 0.15;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha"(Opacity=15);
    filter: alpha(opacity=15);
}

#banners {
    line-height: 0;
    display: none;
    background-color: #ebebeb;
}

.catHighlight h3 {
    color: #0099cc;
    display: block;
    background: #ebebeb url(../img/theme/h3Bg.jpg) repeat-x left center;
    border: 1px solid #cecdc9;
    font-weight: normal;
    text-align: center;
    border-left: none;
    border-right: none;
    margin: 16px 0 15px;
}

.catHighlight h3 a {
    font-size: 1.8571em; /* 26px */
    line-height: 1.3846em; /* 36px */
    color: #0099cc;
    text-decoration: none;
}

main#index .catHighlight h3 a:hover {
    text-decoration: none;
    color: #333333;
}

main {
    display: block;
    background: #fff;
    text-align: justify;
    margin: 0 auto;
    overflow: hidden;
    padding-bottom: 50px;
    border-bottom: 5px solid #85d613;
}

main h1,
main h2,
main h3,
main h4 {
    text-align: left;
}

main p, main li, main a, .product h2 {
    color: #666666;
    font-size: 1.0833em; /* 13px */
    line-height: 1.3846em; /* 18px */
    text-decoration: none;
}

main p {
    margin-bottom: 0.9230em
}

#mainContent:after {
    content: "";
    display: table;
    clear: both;
}

#mainContent {
    display: block;
}

#submenu + #mainContent {
    margin: 40px 20px 0;
}

#mainContent img {
    display: block;
    clear: right;
    max-width: 100%;
    width: auto;
    height: auto;
    border: 8px solid #eaeaea;
    margin: 10px auto;
}


#mainContent h1 {
    display: block;
    border-bottom: 1px dotted #595959;
    font-weight: normal;
    margin-bottom: 0.3333em;
    font-size: 2.5000em; /* 30px */
    line-height: 1.2000em; /* 36px */
}

#partners #mainContent h1 {
    margin-bottom: 12px;
}

#mainContent h2 a {
    color: #0099cc;
}

#mainContent a:hover {
    text-decoration: underline;
}

#mainContent ul {
    margin-left: 1.4em;
    margin-bottom: 0.9230em;
}

#breadcrumbs {
    list-style: none;
    overflow: hidden;
    padding-left: 18px;
    background: #ebebeb;
    border-top: 1px solid #c2c1bc;
    border-bottom: 1px solid #c2c1bc;
    margin: 4px 0 15px 0;
    /*font-weight: 500;*/
    font-size: 1.0000em; /* 13px */
    line-height: 1.3846em; /* 18px */
}

#breadcrumbs li {
    float: left;
}

#breadcrumbs > li:first-child > a {
    color: #519e34;
}

#breadcrumbs > li:last-child > a {
    color: #0099cc;
}

#breadcrumbs li a {
    text-decoration: none;
    position: relative;
    display: block;
    float: left;
    padding: 8px 0;
}

#breadcrumbs li a:after {
    content: "\0000a0>\0000a0";
    float: right;
    color: #666;
}

#breadcrumbs li:last-child a:after {
    content: " ";
    float: right;
}

#submenu {
    text-align: left;
    display: block;
    clear: left;
}

main #submenu:first-child {
    margin-top: 15px;
}

main #submenu:first-child + #mainContent h1 {
    margin-top: 15px;
}

#submenu ul {
    list-style-type: none;
}

#submenu a {
    text-decoration: none;
    width: 100%;
    display: block;
}

#submenu > ul > li:first-child {
    background: #02aee0 url(../img/theme/accordionHeaderBg.jpg) repeat-x left center;
}

#submenu > ul > li:first-child > h3 {
    color: #fff;
    padding-left: 18px;
    font-weight: normal;
    font-size: 1.3em; /* 17px */
    line-height: 2.3em; /* 39px */
}

#submenu ul li ul li a {
    padding-left: 40px
}

#submenu ul li a {
    color: #666;
    display: block;
    width: 100%;
    border: 1px solid #dadada;
    border-top: none;
    padding-left: 18px;
    font-size: 1.0833em; /* 13px */
    line-height: 2.5385em; /* 33px */
}

#submenu ul ul a {
    font-size: 1.0000em; /* 13px */
    line-height: 2.5385em; /* 33px */
}

#submenu ul li a:hover, #submenu ul li.active > a {
    background: #ebebeb;
    color: #0091c2
}

#submenu ul ul {
    display: none;
}

#productCategory #mainContent h1 + p,
#technologies #mainContent h1 + p,
#services #mainContent h1 + p,
#ourWarehouse #mainContent h1 + p,
#login #mainContent h1 + p {
    color: #85d613;
    margin-bottom: 1.8461em;
}

#mainContent .catInfo img {

    vertical-align: middle;
}

.catInfo a {
    color: #09c;
    font-style: italic;
    font-family: Arial, "Helvetica Neue", Helvetica, sans-serif;
}

.catInfo .more-link {
    text-align: right;
}

.catInfo img {
    display: block;
    margin: 0 auto;
    height: 163px;
    width: auto;
    border: 1px solid #999999;
}

.catInfo > a {
    margin: 0 !important;
}

.catHighlight .catInfo {
    background: url(../img/theme/catHighlightBg.jpg) repeat-x left top;
    padding: 18px;
}

.more-link a {
    text-decoration: none;
}

.more-link a:after {
    content: "\0000a0>\0000a0";
    font-size: 0.7692em; /* 9px */
    line-height: 2.0000em; /* 18px */
}

.product-manager-link {
    color: #85d613;
    font-weight: bold;
}

.partner {
    float: left;
    height: 120px;
    margin: 0 10px 28px 0;
    width: 145px;
}

#mainContent {
    margin: 0 20px;
}

#index #mainContent {
    margin: 0;
}

#mainContent .partner .photoHolder {
    border: 1px solid #cccccc;
    display: block;
    height: 98px;
    line-height: 98px;
    margin-bottom: 4px;
    padding: 0;
    text-align: center;
    width: 143px;
}

#mainContent .partner img {
    display: inline;
    border: 0 none;
    float: none;
    height: auto;
    margin: 0;
    max-height: 77px;
    max-width: 141px;
    padding: 0;
    vertical-align: middle;
    width: auto;
}

.partner a + a {
    float: left;
    text-align: left;
    width: 145px;
}

#news section {
    border-bottom: 1px dotted #cccccc;
    margin-bottom: 10px;
    overflow: hidden;
    padding-bottom: 10px;
}

#news section img {
    border: 1px solid #cccccc;
    height: auto;
}

#news h2 {
    color: #0099cc;
    font-family: Arial,"Helvetica Neue",Helvetica,sans-serif;
    font-size: 1.0833em;
    line-height: 1.3846em;
}

#news h2 + p {
    margin-bottom: 0.6153em;
}
#news p {
    color: #999999;
    font-size: 1.0833em;
    line-height: 1.3846em;
    margin-bottom: 0.8461em;
}

#newsItem article + a {
    float: right;
    margin-left: 0;
    padding-left: 5px;
    display: block
}

#newsItem .lead p, #newsItem .lead ul, #newsItem .lead ol {
    font-weight: bold;
    color: #85d613;
}

.more-link-wrapper {
    padding-right: 5px;
    text-align: right;
}

.catInfo .more-link-wrapper {
    padding-right: 0;
}

.more-link::after, .more-link a::after, #newsItem article + a::after {
    content: " > ";
    font-size: 0.7692em;
    line-height: 2em;
}

#news .more-link,
#newsItem article + a {
    border: 1px solid #cccccc;
    padding: 2px 3px;
}

#news a.more-link:hover, #newsItem article + a:hover {
    border: 1px solid #323232;
    color: #323232;
    text-decoration: none;
}

#ourWarehouse .photoHolder {
    display: block;
    clear: right;
}

#ourWarehouse .photoHolder a.text {
    float: left;
    display: block;
    clear: both;
    color: #0000ff;
    font-style: italic;
    margin: 0 0 17px 20px;
}

main#ourWarehouse h3 {
    color: #cc1013;
    font-weight: 600;
    padding-bottom: 0.9230em;
    font-size: 1.0833em; /* 13px */
    line-height: 1.6923em; /* 22px */
}

#ourWarehouse .contact-data {
    font-family: Arial, "Helvetica Neue", Helvetica, sans-serif;
    overflow: hidden;
    clear: both;
    margin-bottom: 30px;
}

.contact-data-text {
    margin-bottom: 20px;
}

.contact-data p span {
    width: 160px;
    display: inline-block;
}

.contact-data p span + span {
    width: 270px;
}

.contact-data p {
    margin-left: 20px;
}

.contact-data a:hover + a {
    text-decoration: underline;
}



#documentCategory dl {
    font-size: 1em;
    padding-top: 1.3333em;
}

#documentCategory dt a {
    font-size: 1.0833em; /* 13px */
    line-height: 1.3846em; /* 18px */
}

#documentCategory dd {
    font-size: 1.0833em; /* 13px */
    line-height: 1.3846em; /* 18px */;
    margin-bottom: 2em;
}

#documentCategory dt + dt {
    margin-top: 2em;
}

#documentCategory dt a[href$=".pdf"] {
    color: #0099cc;
    font-weight: 600;
}

#documentCategory dt a[href$=".pdf"]:after {
    content: "\0000a0(PDF)";
}

#documentCategory dt a[href$=".doc"]:after {
    content: "\0000a0(DOC)";
}

#documentCategory dt a[href$=".docx"]:after {
    content: "\0000a0(DOCX)";
}

#ourWarehouse form {
    margin: 0 0 0 11px;
    overflow: hidden;
}

form p {
    margin-bottom: 0;
}

form .field input, form .field textarea, #UserLoginForm input {
    border-radius: 3px;
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
    border: 1px solid #ececec;
    background: #efefef;
    outline-color: #efefef;
    -webkit-box-shadow: 2px 2px 2px 1px rgba(190, 190, 190, 0.5);
    box-shadow: 2px 2px 2px 1px rgba(190, 190, 190, 0.5);
    resize: none;
}

form input {
    height: 33px;
}

form textarea {
    height: 165px;
}

form label {
    padding: 10px 0 0 0;
    color: #666666;
}

#login form#RegistrationForm label[id^="lbl"],
#login form#UserLoginForm label[id^="lbl"] {
    min-width: 100px;
}

#login form#RegistrationForm .field input[name^="UserModel"],
#login form#UserLoginForm .field input[name^="UserLoginModel"] {
    width: 100%;
}

#ourWarehouse form input, #ourWarehouse form textarea {
    width: 100%;
}

#ourWarehouse form label {
    width: 105px;
}

#mainContent #RegistrationForm input[type="checkbox"] {
    height: auto;
}

#mainContent #RegistrationForm div.formElement.check + div.formElement.check {
    margin-top: 0px;
}

#mainContent #RegistrationForm div.formElement.check input {
    vertical-align: bottom;
    margin-bottom: 1px;
}

/* form status */
.field div.l {
    background: url(../img/theme/ajax-loader.gif) no-repeat left center;
    height: 16px;
    padding-left: 20px;
    margin-left: 5px;
    float: left;
}

.field div.s {
    background: url(../img/theme/success_image.gif) no-repeat left center;
    height: 16px;
    padding-left: 20px;
    margin-left: 5px;
    float: left;
    display: block;
    margin-top: 9px;
}

.field div.f {
    background: url(../img/theme/error_image.gif) no-repeat left center;
    height: 16px;
    padding-left: 20px;
    margin-left: 5px;
    color: #d12427;
    display: block;
    margin-top: 9px;
}

.field div.f p {
    color: #d12427;
}

.field .status {
    padding: 0px 0px 0px 5px;
    margin-top: -14px;
}

label.f {
    color: #d12427;
}

input.f, textarea.f {
    border: 2px solid #d12427;
}

.formElement {
    margin-top: 10px;
    display: block;
    min-height: 35px;
}

.field br {
    overflow: hidden;
    height: 0px;
    width: 0px;
    clear: both;
}

form input[type="submit"], #UserLoginForm input[type="submit"] {
    background: #85d613;
    color: #ffffff;
    font-weight: 600;
    cursor: pointer;
    padding-left: 15px;
    padding-right: 15px;
    border: 1px solid #85d613;
}

#ourWarehouse form input[type="submit"] {
    width: 75px;
    border: 1px solid #85d613;
}


#login #RegistrationForm,
#login #UserLoginForm {
    display: block;
}

#login #UserLoginForm {
    margin-bottom: 30px;
}

main#contactData #mainContent table {
    width: 100%;
    font-size: 14px;
}

main#contactData #mainContent table a {
    font-size: inherit;
}

main#contactData #mainContent th,
main#contactData #mainContent td {
    padding: 1em;
    text-align: left;
}

#FlashMessage {
    display: none;
    width: 980px;
    overflow: auto;
    background-color: white;
    color: black;
    margin-bottom: 15px;
    text-align: center;
    line-height: 36px;
}

#FlashMessage.active {
    display: block;
}

#FlashMessage div.error {
    background-color: #ffe3df;
}

#FlashMessage div.success {
    background-color: #dfffe2;
}

#login #RegistrationForm div[id^=status],
#login #UserLoginForm div[id^=status] {
    float: none;
}


.ellipsis {
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
    -o-text-overflow: ellipsis;
    -ms-text-overflow: ellipsis;
    width: 295px;
}

footer {
    background: #ffffff;
    width: 100%;
    margin: 0 auto;
    list-style: none;
    text-align: left;
    color: #666666;
    padding: 17px 39px 0 20px;
    overflow: hidden;
    font-family: Arial, "Helvetica Neue", Helvetica, sans-serif;
    -moz-box-shadow: 0px 4px 4px -2px #bfbfbf;
    -webkit-box-shadow: 0px 4px 4px -2px #bfbfbf;
    box-shadow: 0px 4px 4px -2px #bfbfbf;
}

footer a {
    color: #777777;
    text-decoration: none;
    padding-left: 9px;
    font-size: 0.9167em; /* 11px */
    line-height: 1.6364em; /* 18px */
}

footer a:hover {
    color: #666666;
    text-decoration: underline;
}

footer ul {
    list-style: none;
}

footer ul,
#footerContact {
    margin-bottom: 27px;
}

footer h4 {
    margin-bottom: 0.6667em;
    font-weight: normal;
    font-family: "Source Sans Pro", "Franklin Gothic", "ITC Franklin Gothic", Arial, sans-serif;
    font-size: 1.2500em; /* 15px */
    line-height: 1.3333em; /* 20px */
}

#footerMenu {
    font-family: "Source Sans Pro", "Franklin Gothic", "ITC Franklin Gothic", Arial, sans-serif;
}

#footerMenu a {
    padding-left: 0;
    font-size: 1.3333em; /* 16px */
    line-height: 1.3750em; /* 22px */
}

#footerContact {
    font-weight: 600;
}

#footerContact a {
    padding: 0;
    font-size: 1em;
    color: #666;
}

#footerContact p {
    font-weight: bold;
}

#sub-footer {
    text-align: left;
}

#sub-footer a {
    color: #777;
    text-decoration: none;
}

#sub-footer a:hover {
    color: #666;
    text-decoration: underline;
}

#sub-footer-menu ul {
    list-style: none;
}

@media screen and (max-width: 480px) {

    #logo-small-screen img {
        width: 75%;
    }
}

@media screen and (min-width: 481px) {

    .catHighlight {
        width: 50%;
        float: left;
    }

    #logo-small-screen img {
        width: 50%;
    }
}

@media screen and (min-width: 481px) and (max-width: 1000px) {

    .catHighlight:nth-child(3) {
        clear: left;
    }

    #mobile-menu-toggle {
        width: 48px;
        height: 48px;
        padding: 6px;
    }

    #mobile-menu-toggle .menu-icon-bar {
        margin-bottom: 6px;
        width: 36px;
        height: 6px;
    }
}

@media screen and (min-width: 641px) {

    #mobile-menu-toggle {
        top: 20px;
        right: 30px;
    }

    .pageIndex {
        width: 50%;
        float: left;
    }

    #news section img {
        float: left;
        margin: 5px 0 0;
        max-width: 143px;
    }

    .news-item-text {
        margin-left: 160px;
    }

    #ourWarehouse form input, #ourWarehouse form textarea {
        width: 350px;
    }


    #login form#RegistrationForm .field input[name^="UserModel"],
    #login form#UserLoginForm .field input[name^="UserLoginModel"] {
        width: 360px;
    }
}

@media screen and (max-width: 640px) {

    #logo {
        display: none;
    }

    #sub-footer {
        margin: 10px 20px 20px;
    }

    #sub-footer-menu {
        margin-bottom: 10px;
    }

    #sub-footer-menu li {
        margin-bottom: 5px;
    }
}

@media screen and (min-width: 641px) {

    #logo-small-screen {
        display: none;
    }

    #sub-footer:after {
        content: "";
        display: table;
        clear: both;
    }

    #sub-footer-menu {
        float: left;
    }

    #sub-footer-menu li {
        float: left;
        margin-left: 30px;
    }

    #sub-footer-menu li:first-child {
        margin-left: 0;
    }

    #sub-footer-credit {
        float: right;
    }
}

@media screen and (min-width: 641px) and (max-width: 980px) {

    #sub-footer {
        margin: 3px 20px 20px;
    }
}

@media screen and (min-width: 641px) and (max-width: 1000px) {

    #footerContact {
        clear: left;
    }
}

@media screen and (max-width: 980px) {
    main#ourWarehouse h3 {
        clear: both;
    }
}

@media screen and (min-width: 981px) {

    #shell {
        background: rgba(0, 0, 0, 0) url("../img/theme/shellBg.jpg") repeat-x scroll left top;
        width: 100%;
    }

    #logo,
    #page > header,
    main,
    footer {
        margin: 0 auto;
        width: 980px;
    }

    #submenu {
        width: 300px;
        float: left;
    }

    #mainContent {
        margin: 0 40px 0 20px;
    }

    #index #mainContent {
        margin: 0;
    }

    #submenu ~ #mainContent {
        margin: 0 40px 0 320px;
    }

    #mainContent img.main-image {
        float: right;
        margin: 0 0 10px 20px;
    }

    #ourWarehouse .photoHolder {
        float: right;
    }

    #ourWarehouse form {
        width: 930px;
    }

    form label {
        float: left;
    }

    .field input,
    .field select,
    .field textarea {
        float: left;
    }

    #UserLoginForm .field input,
    #UserLoginForm .field select,
    #UserLoginForm .field textarea {
        float: none;
    }

    .field .status {
        float: left;
    }

    .field div.f {
        float: left;
    }

    #UserLoginForm input[type="submit"],
    #RegistrationForm input[type="submit"] {
        margin-left: 100px;
    }

    #RegistrationForm .check {
        padding-left: 100px;
    }

    #login #RegistrationForm div[id^=status],
    #login #UserLoginForm div[id^=status] {
        padding-left: 100px;
    }

    #ourWarehouse form input[type="submit"] {
        margin-right: 472px;
        float: right;
    }

    .contact-data-text {
        float: left;
    }

    #sub-footer {
        margin: 3px auto 20px;
        width: 980px;
    }
}

@media screen and (min-width: 1001px) {

    #page {
        margin: 0 auto;
        width: 1000px;
        background: rgba(0, 0, 0, 0) url("../img/theme/pageBg.png") repeat-y scroll center top;
    }

    #main-menu {
        display: table;
    }

    #main-menu ul ul a {
        margin: 0;
    }

    #mobile-menu-toggle {
        display: none;
    }

    #main-menu-mobile {
        display: none;
    }

    .catHighlight {
        width: 245px;
    }

    .catInfo p, .catInfo a {
        width: 220px;
    }

    .catHighlight .catInfo {
        padding: 16px 10px 0 10px;
    }

    .catHighlight:first-child .catInfo {
        margin-left: 20px;
        padding-right: 5px;
        padding-left: 0;
    }

    .catHighlight + .catHighlight + .catHighlight + .catHighlight .catInfo {
        margin-right: 20px;
        padding-left: 5px;
        padding-right: 0;
    }

    .catHighlight:first-child + .catHighlight .catInfo {
        padding-left: 15px;
    }

    #footerMenu {
        width: 205px;
        float: left;
    }

    .pageIndex {
        width: 244px;
        margin-right: 10px;
    }

    .pageIndex + .pageIndex {
        margin: 0 0 0 10px;
    }

    #footerContact {
        text-align: right;
    }
}